#nav_sub_layout {
	max-width: 970px; 
	width: 100%;
	margin: 0 auto; 
	text-align: left; 
}

.nav_sub {
	max-width: 970px; 
	width: 100%;
	font-size: 81.3%;
	display: flex; 
	flex-direction: row;
	margin: 0; 
	padding: 0;
}

.dainari {
	font-size: 14px; 
	color: #ccc; 
	margin-left: 0.5em; 
	margin-right: 0.5em; 
}

h2 {
	max-width: 970px;
	width: 100%;
	background: #02368e;
	margin: 0 auto 5px auto;
	text-align: left;
	color: #fff;
	padding: 2px 0;
	text-indent: 15px; 
	font-size: 16px; 
}

h3 {
	max-width: 970px; 
	width: 100%;
	margin: 0 auto;
	text-align: left; 
	text-indent: 1em;
	padding: 5px 5px 5px 15px;
	font-size: 100%;
	border-bottom: solid 2px #02368e;
	border-left: solid 7px #02368e; 
	box-sizing: border-box; 
}



.box_ao {
	text-align: center; 
	padding: 0; 
	width: 466px; height: 36px; 
	background: #3592d0; 
	color: #fff;
	font-size: 14px; 
	line-height: 36px; 
	margin:10px auto 10px auto;
	
}


.yt_0 {
	max-width: 970px; 
	display: flex; 
	flex-wrap: wrap;
	margin: 0 auto;
	width: 100%;
	padding: 0; 
}

.yt_1 {
	width: 50%;
	margin-top: 20px; 
	margin-bottom: 10px; 
}

.y_p {
	margin: 10px 0; 
}

iframe {
	width: 426px; 
	height: 240px; 
	max-width: 100%;
}


.si_1 {
	width: 80%; 
	height: auto; 
	margin: 0 auto; 
	padding: 0;
}



/* アニメーションはここから */

/* 画面外にいる状態 */
.fadein {
	opacity : 0.1;
	transform : translate(0, 50px);
	transition : all 500ms;
	}

/* 画面内に入った状態 */
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
	}


/* アニメーションはここまで */




/* レスポンシブ対応 */

@media(max-width:768px){
	.yt_0 {
		display: flex; 
		flex-direction: column; 
	}

	.yt_1 {
		width: 95%; 
		height: auto;
		margin: 0 auto;
	}
	iframe {
		width: 426px; 
		height: 240px; 
		max-width: 100%;
	}
	.box_ao {
		width: 100%;
		text-align: center;
	}
	h3 {
		margin-top: 2%;
		margin-bottom: 5%; 
	}

}
